deb-shlibs(5)

NAME
deb-shlibs - Debian shared library information file

SYNOPSIS
shlibs

DESCRIPTION
The format for a shared library dependency information entry in these files is (see the Debian Policy Manual for details):

<library name> <version/soname> <dependencies>

SEE ALSO
dpkg-shlibdeps(1).